Jump to content

Template:User Birth certificate/styles.css: Difference between revisions

From the Vrienden Universe, a fictional wiki
No edit summary
No edit summary
Line 10: Line 10:
.user-birth-certificate a,
.user-birth-certificate a,
.user-birth-certificate a:visited {
.user-birth-certificate a:visited {
     color: #8b0000 !important;
     color: #4b0000 !important;
}
}


.user-birth-certificate a:hover {
.user-birth-certificate a:hover {
     color: #a00000 !important;
     color: #600000 !important;
}
}


.user-birth-certificate a:active {
.user-birth-certificate a:active {
     color: #700000 !important;
     color: #350000 !important;
}
}

Revision as of 15:23, 10 March 2026

.user-birth-certificate {
    color: #000;
    background: #f5edd6;
}

.user-birth-certificate * {
    color: #000 !important;
}

.user-birth-certificate a,
.user-birth-certificate a:visited {
    color: #4b0000 !important;
}

.user-birth-certificate a:hover {
    color: #600000 !important;
}

.user-birth-certificate a:active {
    color: #350000 !important;
}